<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="styles.css">
	<link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,700|Love+Ya+Like+A+Sister">
	<title>CV</title>
</head>
<body>
	<header>
		<h1 class="titlecolor" id="BOUCHERBA">BOUCHERBA Mohamed</h1>
		<h2 class="titlecolor" id="poste">DÉVELOPPEUR WEB</h2>
	</header>
	<nav class="flottant"  id="nav">

		<a href="images/moi M.jpg"><img src="images/moi S.jpg" id="photo_1" alt="voici ma photo" /></a>
		<p>J'ai 21ans.</p>
		<p>Je suis </br>Mobile dans </br>La Haute-Garonne.</p>

		<h1 id="cordonnées"><mark>Cordonnées</mark></h1>
			<div>

				<img src="images/CV phone pro.png" id="phone" alt="phone">
				<p><a href="tel:+33 7 58 65 08 44" id="fullphone" title="Appelez-moi">+33 7 58 65 08 44</a></p>

				<img src="images/CV adresse pro.png" id="adresse" alt="adresse">
				<p title="L'adresse" id="fulladresse">4, Rue de la</br> République, 31800</br> St Gaudens,</br> France</p>

				<img src="images/CV mail pro.png" id="mail" alt="mail">
				<p><a href="mailto:nfr.mo.boucherba@gmail.com" id="fullmail" title="Email">nfr.mo.boucherba@gmail.com</a></p>

				<p style="color: transparent; margin-top: 150px;">Bravo!!!</p>
			</div>
	</nav>

	<section>
		
		<article id="ABOFLAH">
				<h1><mark>ABO FLAH: "If you didn't succeed at first, laugh until you do"</mark></h1>
		</article>
	</section>

	<section id="section_2">
		<article>
			<h1 class="titlecolor" id="FOR">FORMATION :</h1>
			<ul>
				<li>
					<strong>SEPTEMBRE - NOVEMBRE 2021 : </strong> Formation Français Langue Étrangère à visée professionnelle, à Afidel, ST-GAUDENS
				</li>

				<li>
					<strong>MAI - JUIN 2021 : </strong> Formation d'Informatique à MJC, ST-GAUDENS
				</li>

				<li><strong>2018: </strong> Niveau BAC, en Algérie</li>

			</ul>

		</article>
	
		<article>

			<h1 class="titlecolor" id="EXP">EXPÉRIENCES PROFESSIONNELLES :</h1>

			<ul>
           <li class="small"><strong>2020:</strong>Vendeur de ticket de bus à Constantine <strong>(Algérie)</strong>.</li>
            <ol>
                <li>Gérer les ventes</li>
                <li>Répondre aux demandes des clients</li>
                <li>Informer le chauffeur pour les arrêts de bus</li>
            </ol>
           <li class="small"><strong>2018:</strong>Vendeur de vêtements à Constantine <strong>(Algérie)</strong>.</li>
            <ol>
                <li>Gérer les stocks</li>
                <li>Conseiller et servir les clients</li>
                <li>Tenir la caisse</li>
            </ol>
           <li class="small"><strong>2017:</strong>Serveur dans une pizziria à Jijel <strong>(Algérie)</strong>.</li>
            <ol>
                <li>Servir et débarrasser les tables</li>
                <li>Enregistrer les commandes</li>
                <li>Être attentif aux besoins des clients</li>
            </ol>
       </ul>
		
		</article>
			
		<article>
			
			<h1 class="titlecolor" id="COM">COMPÉTENCES :</h1>

			<ul>
           <li><strong>Montage de vidéo et de photo</strong>( monter, découper, redimentionner).</li>
           <li><strong>Utiliser Word, Excel, Paint</strong>.</li>
           <li><strong>Utiliser le code HTML, CSS, Java Script</strong>.</li>
           <li><strong>Créer des vidéos et des photos avec des textes, des effets</strong> (slow motion, time lapse...).</li>
       </ul>

		</article>
	
		<article>
			
			<h1 class="titlecolor" id="CEN">CENTRES D'INTÉRÊT :</h1>

			<h2 class="titlecolor">Dans la vie quotidienne :</h2>

			<ul>
				<li><strong>Comme Loisir: </strong>Balader avec la famille, Jeux de société, randonnées en groupe.</li>
				<li><strong>Comme Sport: </strong> Natation, Foot, Basket-ball.</li>
			</ul>

			<h2 class="titlecolor">Dans le milieu professionnel :</h2>

			<ul>
				<li><strong>Dans le domaine d'informatique : </strong> J'aime faire le montage de vidéo et de photo, Créé des sites WEB.</li>
				<li><strong>Autres : </strong>j'aime partager mes idées avec les gens.</li>
			</ul>

		</article>

	</section>

	<section id="section_3">
		
		<article>
			
			<h1 class="titlecolor" id="SUP">SUPER SOUVENIR :</h1>

			<h2 class="titlecolor">Quand j'était 17 ans!</h2>
			<ul>
				<li>Après l'année scolaire au licées "de Constantine" (Algérie),</li>
				<li>Je suis parti en vacances à "Jijel" ! (Algérie),</li>
				<li>Là-bas j'ai travaillé comme un serveur dans une piziria!,</li>
				<li>J'ai gagné un peu d'argent grace à mon petit job!!,</li>
				<li>Et je suis parti à la plage!! bien sûr pas seul!,</li>
				<li>J'ai une grande famille à "jijel" et c'est pour ça je suis parti avec eux,</li>
				<li>J'ai pris des photos comme souvenir et bien sûr j'ai gagné une expérience professionnelle</li>
			</ul>

		</article>

	</section>

</body>
</html>